/* go-live:  Search & Replace "body.admin" with "body#override" */

body#override .header__logo .icon__holder img { /*display: none;*/ }
body#override .header__logo .icon__holder
{
    /*background-image: url(/wp-content/themes/aha/images/AHA_FP_wide_white.png);*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 20.75rem;
    height: 2rem;
}
/*body#override .header--dark .header__logo .icon__holder { background-image: url(/wp-content/themes/aha/images/AHA_FP_wide_black.png); }*/
/*body#override .header.header--dark { mix-blend-mode: normal; }*/
/*body#override .header .header__lets-talk { transform: color .25s linear; }*/
/*body#override .header.header--dark .header__lets-talk { color: rgba(0,0,0,.85); }*/
/*body#override .header.header--dark .header__hamburger .icon-dark { opacity: 1; }*/
/*body#override .header.header--dark .header__hamburger .icon-light { opacity: 0; }*/

body#override .footer__badge { margin-top:4em; }
@media ( min-width:  990px )
{
    body#override .footer__badge { margin-bottom:-8em; }
}
